@charset "utf-8";
/* CSS Document about */
.aboutleft { width:252px; overflow:hidden; float:left;}
.aboutleft .title { overflow:hidden; background:#7caa34; display:block; clear:both; border-radius:3px 3px 0 0; text-align:center; font-size:14px; line-height:38px; font-weight:bold; text-transform:uppercase; color:#fff; text-shadow:0 1px 0 #719d2b;}
.aboutleft .sidebar { overflow:hidden; background:#fff; display:block; clear:both; padding:0 10px 80px 10px; border:1px solid #e6e6e2; border-top:none; border-radius:0 0 3px 3px;}
.aboutleft .sidebar li { overflow:hidden; display:block; clear:both; border-bottom:1px solid #e6e6e2;}
.aboutleft .sidebar li a { overflow:hidden; background:url(/skins/images/product/part.png) no-repeat 0 -316px; display:block; clear:both; line-height:36px; padding-left:16px; color:#000;}
.aboutleft .sidebar li a:hover { color:#df742d;}
.aboutleft .sidebar li.set a { font-weight:bold; color:#df742d;}

.aboutright { width:894px; overflow:hidden; background:#fff; float:right; padding:20px 20px 60px 20px; border:1px solid #e6e6e2; border-radius:3px; margin-bottom:30px;}
.aboutright .title { overflow:hidden; display:block; clear:both; padding-bottom:15px; border-bottom:1px solid #e6e6e2; font:bold 20px/24px Georgia; font-style:italic;}
.aboutright .content { min-height:420px; overflow:hidden; display:block; clear:both; padding-top:15px; font:13px/24px Tahoma; color:#666;}
.aboutright .content strong { color:#333; font-size:14px;}

/* CSS Document patents */
.patent .content { padding:0;}
.patent ul,.patent ul li { overflow:hidden; display:block; clear:both;}
.patent li { padding:13px 0; border-bottom:1px dotted #e6e6e2;}
.patent li a { float:left;}
.patent li span { float:right; color:#999; font-size:13px;}

.patentview .title span { float:right; color:#666; font:13px/24px Tahoma,Verdana; color:#666; font-style:normal;}
.patentview .img,.patentview .pgs { overflow:hidden; display:block; clear:both; text-align:center;}
.patentview .pgs { margin-bottom:30px;}
.patentview .pgs span { display:inline-block; margin:0 5px;}
.patentview .pgs a { width:42px; height:22px; line-height:22px; overflow:hidden; background:url(/skins/images/public/but_bgline.png) repeat-x; border:1px solid #d3d3d3; border-radius:4px; display:inline-block; text-align:center; font-weight:bold;}
.patentview .pgs a:hover { background-position:0 -33px;}
.patentview .pgs a:active { background-position:0 -66px;}

/* CSS Document pdf */
.pdf .pf1,.pdf .pf2 { width:100%; overflow:hidden; float:left; padding-top:20px; text-align:center; position:relative;}
.pdf .pf1 a { width:24.9%; overflow:hidden; float:left; display:inline; padding:15px 0; border-left:1px dotted #ccc; color:#666; text-transform:uppercase; font-size:11px; position:relative; margin-left:-1px;}
.pdf .pf1 a:hover { color:#df742d;}
.pdf .pf1 a i { width:32px; height:32px; overflow:hidden; background:url(/skins/images/shopping/part.png) no-repeat; display:block; clear:both; margin:0 auto 12px auto;}
.pdf .pf1 a.i1 i { background-position:0 -269px;}
.pdf .pf1 a.i2 i { background-position:-33px -269px;}
.pdf .pf1 a.i3 i { background-position:-66px -269px;}
.pdf .pf1 a.i4 { line-height:24px;}
.pdf .pf1 a.i4 i { background-position:-99px -269px;}
.pdf .pf1 a img { position:absolute; left:100px; top:38px;}
.pdf .pf2 { line-height:36px; padding-top:80px;}

/* CSS Document message */
.message .forms,.message ul,.message ul li,.message .but { overflow:hidden; display:block; clear:both;}
.message .forms { padding:30px 30px 0 30px;}
.message ul li { padding-bottom:10px;}
.message label { display:block; clear:both; font-size:13px; text-transform:uppercase; color:#000; line-height:26px;}
.message .sutxt { width:160px; margin-right:8px;}
.message .email { width:336px;}
.message .sutext { width:60%;}
.message .warn { overflow:hidden; background:#fff2df url(/skins/images/shopping/part.png) no-repeat -255px -154px; display:block; clear:both; padding:15px 15px 15px 50px; border:1px solid #f50; margin:5px 0 10px 0; border-radius:3px; font:13px/24px Tahoma,Arial; color:#f40;}
.message .but { padding-top:10px;}
.message .but .subut { width:13.5%;}
.message .but .txt { width:85%; overflow:hidden; float:right; font-size:12px; line-height:16px; color:#808080;}

/* CSS Document links */
.links .title { border:none; padding:0;}
.links .lbt,.links .lnr,.links .lbut { overflow:hidden; display:block; clear:both;}
.links .lbt { height:30px; overflow:visible; background:#fff; border-bottom:1px solid #e6e6e2; margin-bottom:15px; position:relative;}
.links .lbt ul { position:absolute;}
.links .lbt li { height:29px; overflow:hidden; background:#fff url(/skins/images/public/but_bgline.png) repeat-x; float:left; display:inline; padding:0 10px; border:1px solid #ddd; border-bottom:none; border-radius:3px 3px 0 0; margin:0 0 0 6px; font:13px/30px Tahoma; text-transform:uppercase; color:#666; cursor:pointer;}
.links .lbt li:hover { background-position:0 -33px;}
.links .lbt li:active { background-position:0 -66px;}
.links .lbt li.set { background:#fff; border-bottom:1px solid #fff; color:#000;}

.links .lnr { display:none;}
.links .lnr li { overflow:hidden; display:block; clear:both; padding-bottom:25px;}
.links .lnr .n1 { display:block; clear:both; font:15px/20px tahoma;}
.links .lnr .n1 a { color:#12c;}
.links .lnr .n1 a:hover { text-decoration:underline;}
.links .lnr .n2 { width:90px; float:left; overflow:hidden; background:#fff; float:left; padding:3px; border:1px solid #e6e6e2; margin:5px 0 0 0; border-radius:2px;}
.links .lnr .n2 img { max-width:90px;}
.links .lnr .n3 { width:634px; float:right; font-size:13px;}
.links .lnr .n3 span { display:block; clear:both; line-height:20px;}
.links .lnr .n3 .t1 { color:#093;}
.links .lnr .n3 .t2 { color:#808080;}
.links .lnr .txt .n2 { display:none;}
.links .lnr .txt .n3 { width:100%;}

.links .lbut { padding-top:15px; border-top:1px dotted #dfdfdf; text-align:center; margin-top:15px;}
.links .lbut .txt { overflow:hidden; display:block; clear:both; text-align:center; text-transform:uppercase; color:#000; line-height:28px;}
.links .lbut .subut { float:none; display:inline-block; padding:0 20px;}

/* CSS Document makelink */
.makelink .content { overflow:visible;}
.makelink .make { overflow:visible; display:block; clear:both; padding-top:40px;}
.makelink .m1 { padding-left:80px; margin-bottom:10px; line-height:31px; font:16px/31px Georgia; font-style:italic; color:#000; position:relative;}
.makelink .m1 span { width:70px; height:31px; overflow:hidden; background:url(/skins/images/about/part.png) no-repeat; float:left; padding-left:20px; color:#fff; position:absolute; left:-20px; top:0; font-weight:bold;}
.makelink .m2 { overflow:hidden; display:block; clear:both; margin-bottom:10px;}
.makelink .m3 { overflow:hidden; height:200px; background:#f2f4ee url(/skins/images/about/bgline.png) repeat-y 196px 0; display:block; clear:both; border-radius:5px;}
.makelink .m3 .bt { width:200px; overflow:hidden; float:left;}
.makelink .m3 .bt li { height:36px; overflow:hidden; display:block; clear:both; padding-left:20px; border-bottom:1px solid #e3e4df; color:#666; line-height:36px; cursor:pointer;}
.makelink .m3 .bt li.set { background:#aeb0ac url(/skins/images/about/bgline.png) repeat-y 196px 0; color:#fff;}
.makelink .m3 .nr { width:500px; overflow:hidden; float:right; padding:20px 20px 20px 10px; display:none;}
.makelink .m3 .nr .n1 { overflow:hidden; display:block; clear:both; text-align:center; margin-bottom:15px; line-height:20px;}
.makelink .m3 .nr .sutext { width:95%; padding:10px;}
.makelink .m4 { overflow:hidden; background:#f2f4ee; display:block; clear:both; padding:20px; border-radius:5px;}
.makelink .m4 li { overflow:hidden; display:block; clear:both; padding:5px 0;}
.makelink .m4 li label { width:180px; float:left; line-height:26px;}
.makelink .m4 li .sutxt,.makelink .m4 li .sutext { width:510px; height:20px; line-height:20px;}
.makelink .m4 .warn { overflow:hidden; background:#fff2df url(/skins/images/shopping/part.png) no-repeat -255px -154px; display:block; clear:both; padding:15px 15px 15px 50px; border:1px solid #f50; margin:10px 0 5px 180px; border-radius:3px; font:13px/24px Tahoma,Arial; color:#f40;}
.makelink .m4 .but { overflow:hidden; display:block; clear:both; padding:10px 0 10px 180px;}
.makelink .m4 .but .subut { padding:0 15px;}
.makelink .back { padding-top:30px; text-align:center;}

/* CSS Document help */
.help { width:934px; padding:0; height:auto; position:static; margin-top:0;}
.help .title { padding:20px 0 15px 0; margin:0 20px;}
.help .title span { font:13px/24px Tahoma,Verdana; color:#666; font-style:normal;}
.help .title a { float:right; font:13px/24px Tahoma,Verdana; font-style:normal;}
.help .content { padding:0 20px 60px 20px;}
.help .shbar { overflow:hidden; background:#f2f4ee; display:block; clear:both; padding:20px; border-bottom:1px solid #e6e6e2;}
.help .shbox { height:32px; overflow:hidden; background:#fff; display:block; clear:both; border:1px solid #dadada; border-radius:3px;}
.help .shbox .sutxt { width:610px; height:32px; line-height:32px; border:none; padding:0 0 0 10px;}
.help .shbox .subut2 { width:72px; height:32px; float:right; border:none; border-left:1px solid #dadada; border-radius:0;}

.hplist,.hplist li { overflow:hidden; display:block; clear:both;}
.hplist li { padding:15px 0; border-bottom:1px dotted #e6e6e2; line-height:20px;}
.hplist li a { font-size:13px;}
.hplist li span { float:right; font-size:11px; color:#909090;}

/* CSS Document helpview */
.helpview .content { padding:15px 20px 40px 20px;}
.helpview .content img { max-width:100%; border-radius:4px; margin:10px 0;}
.helpview .content h2,.helpview .content h3,.helpview .content h4,.helpview .content strong,.helpview .content b { color:#333;}

.helpful { overflow:hidden; display:block; clear:both; text-align:center; padding-top:20px; border-top:1px dotted #e6e6e2; margin:0 20px 60px 20px; font-size:12px;}
.helpful .subut { height:20px; line-height:20px; float:none; padding:0 8px; display:inline-block; font-size:10px; margin-left:3px;}

.helpview .prod { overflow:hidden; display:block; clear:both; padding:20px;}
.helpview .pbt { height:40px; overflow:hidden; display:block; clear:both; border-top:1px dotted #d2d2cf; border-bottom:1px dotted #d2d2cf; margin-bottom:20px;}
.helpview .pbt .t1 { float:left; font:18px/40px Georgia; color:#d25e10; font-style:italic;}
.helpview .pbt .t2 { float:right;}
.helpview .pbt .t2 a { font-size:10px; line-height:38px; color:#000; text-transform:uppercase;}
.helpview .pbt .t2 a:hover { color:#d25e10;}
.helpview .pnr { overflow:hidden; display:block; clear:both;}
.helpview .pnr li { width:200px; height:200px; overflow:hidden; float:left; display:inline; position:relative; padding:0 11px;}
.helpview .pnr .p1 { width:200px; height:124px; overflow:hidden; display:block; clear:both; padding-top:20px; position:relative;}
.helpview .pnr .p1 .si { width:48px; height:28px; overflow:hidden; background:url(../images/product/mark2.png) no-repeat; position:absolute; right:0; top:0; z-index:1; line-height:100px;}
.helpview .pnr .p1 .new { background-position:0 -54px;}
.helpview .pnr .p1 .save { width:44px; height:35px; padding-top:9px; font:bold 13px/24px Tahoma,Arial; color:#fff; text-align:center; background-position:0 0;}
.helpview .pnr .p1 .pack { background-position:0 -91px;}
.helpview .pnr .p1 .soldout { background-position:0 -128px;}
.helpview .pnr .p1 .free { width:44px; height:44px; background-position:0 0; font:bold 12px/44px Tahoma,Arial; color:#fff; text-align:center; text-transform:uppercase;}

.helpview .pnr .p3,.land2 .pnr .p4 { overflow:hidden; display:block; clear:both; text-align:center;}
.helpview .pnr .p3 a { line-height:14px;}
.helpview .pnr .p4 { font-weight:bold; color:#333;}
.helpview .pnr .p4 strong { color:#dc1818;}
.helpview .pnr .p4 del { font-weight:normal; color:#999; display:inline-block; padding-left:3px;}

/* CSS Document landing */
.land1 .sidebar { padding-bottom:30px; margin-bottom:10px;}
.land1 .ads { overflow:hidden; background:#fff; display:block; clear:both; border:1px solid #e6e6e2; border-radius:3px; margin-bottom:10px;}
.land1 .ads img { float:left;}

.land2 { padding:20px;}
.land2 .banner { overflow:hidden; display:block; clear:both; margin-bottom:15px;}
.land2 .title { overflow:hidden; display:block; clear:both; padding-bottom:15px; border-bottom:1px solid #e6e6e2; margin-bottom:15px; font:bold 20px/24px Georgia; color:#000; font-style:italic;}
.land2 .infos { overflow:hidden; display:block; clear:both; margin-bottom:40px; font:12px/24px Tahoma,Verdana; color:#666;}
.land2 .infos h2 { font-size:15px; color:#000; margin-bottom:6px;}
.land2 .infos h3 { font-size:13px; color:#000; margin-bottom:6px;}
.land2 .infos img { border-radius:5px;}
.land2 .infos strong { color:#333;}
.land2 .prod { overflow:hidden; display:block; clear:both; padding-top:20px;}
.land2 .pbt { height:40px; overflow:hidden; display:block; clear:both; border-top:1px dotted #d2d2cf; border-bottom:1px dotted #d2d2cf; margin-bottom:20px;}
.land2 .pbt .t1 { float:left; font:18px/40px Georgia; color:#d25e10; font-style:italic;}
.land2 .pbt .t2 { float:right;}
.land2 .pbt .t2 a { font-size:10px; line-height:38px; color:#000; text-transform:uppercase;}
.land2 .pbt .t2 a:hover { color:#d25e10;}
.land2 .pnr { overflow:hidden; display:block; clear:both;}
.land2 .pnr li { width:200px; height:200px; overflow:hidden; float:left; display:inline; position:relative; padding:0 11px;}
.land2 .pnr .p1 { width:200px; height:124px; overflow:hidden; display:block; clear:both; padding-top:20px; position:relative;}
.land2 .pnr .p1 .si { width:48px; height:28px; overflow:hidden; background:url(../images/product/mark2.png) no-repeat; position:absolute; right:0; top:0; z-index:1; line-height:100px;}
.land2 .pnr .p1 .new { background-position:0 -54px;}
.land2 .pnr .p1 .save { width:44px; height:35px; padding-top:9px; font:bold 12px/18px Tahoma,Arial; color:#fff; text-align:center; background-position:0 0;}
.land2 .pnr .p1 .pack { background-position:0 -91px;}
.land2 .pnr .p1 .soldout { background-position:0 -128px;}
.land2 .pnr .p1 .free { width:44px; height:44px; background-position:0 0; font:bold 12px/44px Tahoma,Arial; color:#fff; text-align:center; text-transform:uppercase;}

.land2 .pnr .p3,.land2 .pnr .p4 { overflow:hidden; display:block; clear:both; text-align:center;}
.land2 .pnr .p3 a { line-height:14px;}
.land2 .pnr .p4 { font-weight:bold; color:#333;}
.land2 .pnr .p4 strong { color:#dc1818;}
.land2 .pnr .p4 del { font-weight:normal; color:#999; display:inline-block; padding-left:3px;}

.land2 .lts,.land2 .lts li { overflow:hidden; display:block; clear:both;}
.land2 .lts li { padding:0 0 12px 0; border-bottom:1px dotted #d2d2cf; margin:0 0 12px 0;}
.land2 .lts li a { font-size:12px; line-height:1.6em;}
.land2 .lps { overflow:hidden; display:block; clear:both; padding:8px 0 20px 0;}

.addthis_floating_style { border:1px solid #dadada; padding:10px; border-right:none; border-radius:3px 0 0 3px; box-shadow:0 0 3px rgba(0,0,0,0.1); z-index:600;}